@import url('https://fonts.googleapis.com/css?family=Raleway:900&display=swap');
@import url('https://fonts.googleapis.com/css?family=Noto+Serif:400,400italic,700|Open+Sans:400,600,700');
@import url('https://fonts.googleapis.com/css?family=Akronim');


body {
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 14px;
    font-weight: 300;
    line-height: 1.6em;
    overflow-x: hidden;
    position: relative;
    margin-top: 70px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Open Sans', Arial, sans-serif;
    font-weight: 700;
    line-height: 1.2em;
    color: #0a0a0a;
    margin-bottom: 20px;
}

.h1, h1 {
    margin-top: 20px;
}

/*NAV BAR ON TERMS AND CONDITIONS PAGE*/

.navbar{
    background-color: #38d398;
    font-size: 18px;
    height: 75px;
}

.navbar .navbar-brand img{
    height: 70px;
}

.nav {
    position: fixed;
    width: 100%;
    height: 70px;
    background-color: #111;
}


.logo-image {
    height: fit-content;
    width: fit-content;
    float: left;
    margin: 0 0 0 0;

}

.logo-image img{
    max-width: 100%;
}

.navbar-brand {
    color: #fcfdfd;
    font-size: 24px;
    font-weight: 700;
    line-height: 1em;
    letter-spacing: 1px;
    margin-top: 0;
    padding: 0 0 0 0;
}

.my-navbar-solid {
    background: #1fa17b;
    transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
}


.navbar a:hover {
    background-color: rgba(69, 241, 16, 0.43);
}

.navbar-fixed-top {
    position: sticky;
    top: 0;
    height: 60px;
}

.read-ability{
    line-height: 1.8em;
}



.container {
    padding: 0 20px 0 20px;
    position: relative;
    /*the padding-top and margin-top added here is for the offset of the navbar scrollspy*/
    padding-top: 50px;
    margin-top: -50px;
}

:target::before {
    content: "";
    display: block;
    height: 60px; /* fixed header height*/
    margin: -60px 0 0; /* negative fixed header height */
}

.h1{
    margin-top: 10px;
}

.t-c-headings h3{
    padding-top: 20px;
}

.text-center img {
    margin: auto;
    width: 100%;
}
img.img-center {
    margin: 0 auto;
    display: block;
    max-width: 100%;
}

/*TERMS AND CONDITIONS*/
.terms-and-privacy {
    margin-bottom: 25px;
    margin-top: 20px;
}

/*FOOTER*/

footer .footerHeader {
    position: relative;
    color: #FFFFFF;
}

a {
    color: #eceef1;
    text-decoration: none;
    text-decoration-thickness: initial;
    text-decoration-style: initial;
    text-decoration-color: initial;
}

a:hover{
    color: #38d3d3;
}

/*blue links for the table of contents*/
.table-of-contents li a{
    color: #1445be;
}




